Package dev.plex.handlers

# Class ListenerHandler

java.lang.Object
dev.plex.handlers.ListenerHandler

All Implemented Interfaces:
  `PlexBase`

public class ListenerHandler extends Object implements PlexBase

## Field Summary

### Fields inherited from interface dev.plex.PlexBase

`plugin`

## Constructor Summary

Constructors
Constructor
Description
`ListenerHandler()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ListenerHandler

public ListenerHandler()